Prasidium der Piratenversammlung - Task / Tache #6560

Antrag Statutendnderung
09 October 2014 23:20 - smutje1982m

Status: Closed Start date: 09 October 2014
Priority: High Due date:

Assignee: dace45 % Done: 0%

Category: Statuten Estimated time: 0.00 hour
Target version:

Description
Hiermit beantrage ich, dass folgender Antrag an der PV in Bern behandelt wird:

Die Statuten sollen dahingehend ge&ndert werden, dass bei einer Urabstimmung bei Stimmgleichheit es dem
Versammlungspréasidenten die Entscheidung obliegen soll.

History

#1 - 09 October 2014 23:30 - smutje1982m

Far Bern ist's zu spat

#2 - 13 October 2014 18:15 - Exception

Finde ich grundsétzlich unterstiitzenswert. Zudem ist das etwas, was m.E. tatséchlich in die Statuten gehort, da genau diese Falle eben umstritten
sind.

Ausformulierter Vorschlag:
Art. 6 Abs. 2bis (neu)
Der Préasident der Piratenversammlung stimmt bei Beschllissen der Piratenversammlung nicht mit, hat aber bei Stimmengleichheit den

Stichentscheid.

Anmerkung: Dass der Vizeprésident der Piratenversammlung den Présidenten der Piratenversammiung bei dessen Verhinderung vertritt sollte sich
von selbst verstehen.

#3 - 13 October 2014 18:37 - Atropos

was der stefan sagt prima vista, noch nicht gelesen, aber stefan kann das.

#4 - 07 June 2015 07:56 - smutje1982m

- Status changed from New to Done

#5 - 07 June 2015 07:59 - dace45

- Status changed from Done to Closed
